.site-logotype{max-width:200px}.site-logotype img{max-height:50px}::selection, .card-slider__category, .card-slider-container .swiper-pagination-bullet-active, .post-card--grid .post-card__thumbnail:before, .post-card:not(.post-card--small) .post-card__thumbnail a:before, .post-card:not(.post-card--small) .post-card__category,  .post-box--high .post-box__category span, .post-box--wide .post-box__category span, .page-separator, .pagination .nav-links .page-numbers:not(.dots):not(.current):before, .btn, .btn-primary:hover, .btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle, .comment-respond .form-submit input, .page-links__item:hover{background-color:#a3002b}.entry-image--big .entry-image__body .post-card__category a, .home-text ul:not([class])>li:before, .page-content ul:not([class])>li:before, .taxonomy-description ul:not([class])>li:before, .widget-area .widget_categories ul.menu li a:before, .widget-area .widget_categories ul.menu li span:before, .widget-area .widget_categories>ul li a:before, .widget-area .widget_categories>ul li span:before, .widget-area .widget_nav_menu ul.menu li a:before, .widget-area .widget_nav_menu ul.menu li span:before, .widget-area .widget_nav_menu>ul li a:before, .widget-area .widget_nav_menu>ul li span:before, .page-links .page-numbers:not(.dots):not(.current):before, .page-links .post-page-numbers:not(.dots):not(.current):before, .pagination .nav-links .page-numbers:not(.dots):not(.current):before, .pagination .nav-links .post-page-numbers:not(.dots):not(.current):before, .entry-image--full .entry-image__body .post-card__category a, .entry-image--fullscreen .entry-image__body .post-card__category a, .entry-image--wide .entry-image__body .post-card__category a{background-color:#a3002b}.comment-respond input:focus, select:focus, textarea:focus, .post-card--grid.post-card--thumbnail-no, .post-card--standard:after, .post-card--related.post-card--thumbnail-no:hover, .spoiler-box, .btn-primary, .btn-primary:hover, .btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle, .inp:focus, .entry-tag:focus, .entry-tag:hover, .search-screen .search-form .search-field:focus, .entry-content ul:not([class])>li:before, .text-content ul:not([class])>li:before, .page-content ul:not([class])>li:before, .taxonomy-description ul:not([class])>li:before, .entry-content blockquote,
        .input:focus, input[type=color]:focus, input[type=date]:focus, input[type=datetime-local]:focus, input[type=datetime]:focus, input[type=email]:focus, input[type=month]:focus, input[type=number]:focus, input[type=password]:focus, input[type=range]:focus, input[type=search]:focus, input[type=tel]:focus, input[type=text]:focus, input[type=time]:focus, input[type=url]:focus, input[type=week]:focus, select:focus, textarea:focus{border-color:#a3002b !important}.post-card--small .post-card__category, .post-card__author:before, .post-card__comments:before, .post-card__date:before, .post-card__like:before, .post-card__views:before, .entry-author:before, .entry-date:before, .entry-time:before, .entry-views:before, .entry-comments:before, .entry-content ol:not([class])>li:before, .text-content ol:not([class])>li:before, .entry-content blockquote:before, .spoiler-box__title:after, .search-icon:hover:before, .search-form .search-submit:hover:before, .star-rating-item.hover,
        .comment-list .bypostauthor>.comment-body .comment-author:after,
        .breadcrumb a, .breadcrumb span,
        .search-screen .search-form .search-submit:before, 
        .star-rating--score-1:not(.hover) .star-rating-item:nth-child(1),
        .star-rating--score-2:not(.hover) .star-rating-item:nth-child(1), .star-rating--score-2:not(.hover) .star-rating-item:nth-child(2),
        .star-rating--score-3:not(.hover) .star-rating-item:nth-child(1), .star-rating--score-3:not(.hover) .star-rating-item:nth-child(2), .star-rating--score-3:not(.hover) .star-rating-item:nth-child(3),
        .star-rating--score-4:not(.hover) .star-rating-item:nth-child(1), .star-rating--score-4:not(.hover) .star-rating-item:nth-child(2), .star-rating--score-4:not(.hover) .star-rating-item:nth-child(3), .star-rating--score-4:not(.hover) .star-rating-item:nth-child(4),
        .star-rating--score-5:not(.hover) .star-rating-item:nth-child(1), .star-rating--score-5:not(.hover) .star-rating-item:nth-child(2), .star-rating--score-5:not(.hover) .star-rating-item:nth-child(3), .star-rating--score-5:not(.hover) .star-rating-item:nth-child(4), .star-rating--score-5:not(.hover) .star-rating-item:nth-child(5){color:#a3002b}a:hover, a:focus, a:active, .spanlink:hover, .entry-content a:not(.wp-block-button__link):hover, .entry-content a:not(.wp-block-button__link):focus, .entry-content a:not(.wp-block-button__link):active, .top-menu ul li>a:hover, .top-menu ul li>span:hover, .main-navigation ul li a:hover, .main-navigation ul li span:hover, .footer-navigation ul li a:hover, .footer-navigation ul li span:hover, .comment-reply-link:hover, .pseudo-link:hover, .child-categories ul li a:hover{color:#910026}.top-menu>ul>li>a:before, .top-menu>ul>li>span:before{background:#910026}.child-categories ul li a:hover, .post-box--no-thumb a:hover{border-color:#910026}.post-box--card:hover{box-shadow: inset 0 0 0 1px #910026}.post-box--card:hover{-webkit-box-shadow: inset 0 0 0 1px #910026}.site-header, .site-header a, .site-header .pseudo-link{color:#0a0a0a}.humburger span{background:#0a0a0a}.site-title, .site-title a{color:#0a0a0a}.site-description{color:#0a0a0a}.top-menu, .top-menu ul li>a, .top-menu ul li>span{color:#0a0a0a}.main-navigation, .footer-navigation, .footer-navigation .removed-link, .main-navigation .removed-link, .main-navigation ul li>a, .footer-navigation ul li>a{color:#01a5aa}.main-navigation, .main-navigation ul li .sub-menu li, .main-navigation ul li.menu-item-has-children:before, .footer-navigation, .footer-navigation ul li .sub-menu li, .footer-navigation ul li.menu-item-has-children:before{background-color:#ff0000}.site-footer, .site-footer a, .site-footer .pseudo-link{color:#0a0a0a}body{font-family:"Fira Sans Condensed" ,"Helvetica Neue", Helvetica, Arial, sans-serif;font-size:17px;line-height:1.7;}.top-menu{font-size:1em;}.h3, h3{font-size:1.1em;line-height:1.1;}body{margin-bottom: 0}

@media screen and (max-width: 480px) {
    .post-card__thumbnail img {
        min-width: 260px;
			margin: 0 auto;
    }
	.home-text {
display: none;
}
	.home-content {
    display: inline-flex
;
}
	.roro {
    width: 150px;
}
}
.btnn {
    background: linear-gradient(135deg, #781616 0%, #bc0000 100%);
    color: #ffffff;
	border: none;
}
.player-tab {
    position: relative !important;
    overflow: hidden !important;
    height: 0 !important;
    padding: 56.25% 0 0 !important;
}
.player-tab iframe {
    position: absolute !important;
    top: 0 !important;
    left: 0 !important;
    width: 100% !important;
    height: 100% !important;
}
.episode-buttons {
    margin-bottom: 25px;
}
.episode-navigation {
    text-align: center;
}
.footer-widgets-3 {
    margin-top: 20px;
    background-color: #383838;
    color: #ddd;

}
.nek {
    text-align: center;
}
.site-header {
    background: linear-gradient(135deg, #b32121 50%, #560f0f 100%);
}
.site-header {
    padding-top: 0px;
    padding-bottom: 0px;

}
.iti-but {
    font-size: 18px;
}
.book1, .book2, .book3, .book4 {
    background: linear-gradient(135deg, #92fadf 10%, #46d3fb 100%);
    padding: 5px 15px 5px 15px;
    border-radius: 25px;
    box-shadow: 0 15px 15px -15px #000;
    color: #000000;
}
.round-count {
	border-radius: none !important;
	box-shadow: none !important;
	    width: 200px !important;
    height: 200px !important;
    background: url(https://miro.medium.com/v2/resize:fit:328/1*Dq35DU5xzemaeh8OBBjkLw.gif);
	background-size: cover;

}
.post-card__fire-icon {
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 20px;
    color: #ff4500;
}
.b-footer__age_text {
    margin-left: 40px;
}
.b-footer__age_icon18:before {
    display: block;
    position: absolute;
    width: 30px;
    height: 30px;
    background: url(https://cdn.litgorod.ru/build/assets/18.ba3e95dc.svg) 50% 50% no-repeat;
    background-size: contain;
    -webkit-transform: translate3d(0, 0, 0);
    border-radius: 10px;
    padding: 5px;
    background-color: #000000;
    box-shadow: 0 10px 5px -8px rgba(0, 0, 0, 0.7);
    content: "";
}
.b-footer__age>._text {
    flex: 0 0 auto;
    flex-shrink: 1;
    width: auto;
    max-width: 100%;
    align-self: center;
}

.post-card__thumbnail img {
    margin: 0 auto;
}
.humburger {
    top: 0px; 
}
.raig {
    max-width: 85px;
    margin: 0 auto;
	margin-bottom: 30px;
}
.header-search {
background: rgb(255, 255, 255);
    border-color: rgb(255, 255, 255);
    border-radius: 1rem;
    padding: 0px .5rem;;
    width: 150px;
    color: #000000;
}
.search-icon:before {
    color: #b1bfc9;
}
.book-sorting__cat a:hover {
    color: #000000;
}
.top-menu ul li>a:hover, .top-menu ul li>span:hover {
    color: #000000;
    opacity: 1;
}
.top-menu ul li>a, .top-menu ul li>span {
    text-shadow: 1px 1px #333;
}
.book-sorting__cat a {
   color: #ffffff;
   
}
.search-icon {
    font-size: 1.5em;
    cursor: pointer;
    float: left;
    width: 100%;
}
@media screen and (max-width: 767px) {
    .icon_moon {
        position: absolute;
        left: 10px;
        top: 10px;
    }
}
.humburger:before {
display: none;
}
.humburger span {
    display: none;
}
.header-search {

    top: 12px;
}
.icon_moon:before {
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxOCAxOCIgd2lkdGg9IjM2IiBoZWlnaHQ9IjM2IiBmaWxsPSIjZmZmZmZmIj48ZyBzdHlsZT0iaXNvbGF0aW9uOmlzb2xhdGUiIGZpbGw9IiNmZmZmZmYiPjxwYXRoIGQ9Ik0xNC41NCAxMC4zN2E1LjQgNS40IDAgMCAxLTYuOTEtNi45MS41OS41OSAwIDAgMC0uNzQtLjc1IDYuNjYgNi42NiAwIDAgMC0yLjQ3IDEuNTQgNi42IDYuNiAwIDEgMCAxMC44NyA2Ljg2LjU5LjU5IDAgMCAwLS43NS0uNzRabS0xLjYxIDIuMzlhNS40NCA1LjQ0IDAgMCAxLTcuNjktNy42OSA1LjU4IDUuNTggMCAwIDEgMS0uNzYgNi41NSA2LjU1IDAgMCAwIDcuNDcgNy40NyA1LjE1IDUuMTUgMCAwIDEtLjc4Ljk4WiIgc3R5bGU9ImZpbGwtcnVsZTpldmVub2RkIiBkYXRhLW5hbWU9IkltYWdlwqAzIiBmaWxsPSIjZmZmZmZmIiAvPjwvZz48L3N2Zz4=
);

}
.roro {
    border-radius: 20px;
    margin-bottom: 20px;
	box-shadow: 0 15px 15px -15px #000;
}
.book1:before {
    content: "\1F603";
    font-size: 25px !important;
	margin-right: 5px;
}
.book2:before {
    font-size: 25px !important;
    content: "\1F929";
    display: inline-block;
    margin-right: 5px;
}
.book3:before {
    content: "\1F60D";
    font-size: 25px !important;
    margin-right: 5px;
}
.book4:before {
    content: "\1F4AC";
    font-size: 25px !important;
    margin-right: 5px;
}
.main-navigation ul li>a, .main-navigation ul li>span {
    display: block;
    font-size: 16px;
    padding: 0px 10px;
    text-decoration: none;
    font-weight: 700;
    z-index: 1;
    float: left;
}
.swiper-container {
    width: 100%;
    overflow: hidden;
}

.swiper-slide {
    width: auto; /* Слайды подстраиваются под контейнер */
    flex-shrink: 0; /* Запрещаем сжимать слайды */
}

.site-branding {
	height: 50px;
}
.bg-slate-200 {
    --tw-bg-opacity: 1;
    color: #ffffff;
    box-shadow: 0 10px 5px -8px rgba(0, 0, 0, 0.7) !important;
    background: linear-gradient(135deg, #ced4da 0%, #b1bfc9 100%);
	padding: 5px 15px !important;
    border-radius: 10px !important;
}
.rating {
    position: absolute;
    width: 82px;
    height: 14px;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAAOCAYAAADJ7fe0AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAUNJREFUeNpi/L9JlwEPqAfiRnwKGHwvMTDhkXZgEDZtANMEAD5DGhkUwhgIugSPIU4MImZ2DFLuDGAaxCfSEFYgVgViLyDuYlAIh4hC6C6ouCpUHQpgBAYsyN8xQCzPwC3HwsAtzwD2hrg9QtXLgwwMD1YxMHx9CMSP/gBFgAyGpeCABwYsC5DRCw485XhlBq1i7O4FGQgz9FovC8PdhU+ArB5k73wGO/Xuwh0MVzvxhyBIHqQO4rXP6GHyDYj9Ge4tXc/wYi92A0DiIHmQOoh6rAH7C4jXMDzbjd0QiPgaqDq8UazLwKcKYf3/y8Dw+gSEBgGIONbkzYJhCK8qyN+gAATFwgFwoGsVszDwqoDkdbAZwoiWd0BRJwONPlBKvQvEytA8FA2VV8KXd3iB+CTUtjioAQxQOg4qfhqIedBdAhBgANsdVUzo84T3AAAAAElFTkSuQmCC);
}
.rating__current {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAAOCAYAAADJ7fe0AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAM5JREFUeNpi/L9JlwEPqAfiRgYCgAmPnAMQN0Bpsg1pRKNJNsQJiO2gbDsonyhDWIFYFYi9gLgLTV0XVFwVqg4FMAIDFuTvGCCWB2IWBsLgDxA/BOKl0IAHu6QXiJ8QaQADVB1IfQ+ydz5DnbqDSEN2QNV/Rg+Tb0DsD8TrCRiwHqruG66A/QXEawgYsgaqDm8U6xIwRJeYdKKLFgt7oDQM6BBryD8gXgzEGkDsCqUXQ8W1CRnCC8QnobbFAfFdqPhdKB8kfhqIedANAQgwAFm/J+2pEENjAAAAAElFTkSuQmCC);
}
.bg-slate-200:hover {
    transform: scale(1.05);

}
.btn:link, .btn:visited {
    display: inline-flex;
}
.btn {
  text-decoration: none !important;
  position: relative;
  overflow: hidden;
}
.btn:link, .btn:visited {
    text-transform: uppercase;
    text-decoration: none;
    display: inline-block;
    border-radius: 100px;
    transition: all .2s;
    color: #ffffff !important;
    display: inline-flex;
    margin: 20px 10px 10px 10px;
    border-radius: 10px;
    box-shadow: 0 10px 5px -8px rgba(0, 0, 0, 0.7) !important;
    background: linear-gradient(135deg, #781616 0%, #bc0000 100%);
}
.btn:hover {
  box-shadow: 1px 1px 25px 10px rgba(146, 148, 248, 0.4);
}

.btn:before {
    content: "";
    position: absolute;
    top: 0;
    left: -100%;
    width: 100%;
    height: 100%;
    background: linear-gradient(120deg, transparent, #e5f2f5, transparent);
    transition: all 1s;
}

.btn:hover:before {
  left: 100%;
}
.footer-bottom .social-link {
    order: 1;
    border-radius: 25px;
    padding: 5px;
    background-color: #ffffff;
    box-shadow: 0 10px 5px -8px rgba(0, 0, 0, 0.7);
}
.post-card--vertical {
        text-align: center;
	color: #9eaeb1;
}

.iti-but_primary {
    border: none;
    margin-bottom: 15px;
    box-shadow: 0 10px 5px -8px #01858a;
    background: linear-gradient(135deg, #92fadf 10%, #4d3bfe 100%);
    width: 70%;
}
.post-card__thumbnail img:hover {
    transform: scale(1.5);

}
.post-card__thumbnail img {
    transition: .5s;
    display: block;
}
.hover-image-scale {
    display: inline-block;
    overflow: hidden;
}
.iti-but_primary:hover {
    -webkit-transform: scale(1.02);
    -ms-transform: scale(1.02);
    transform: scale(1.1);
	    transition: .5s;
}
.iti-but_primary:hover {
    color: #fff;
    background-color: #37b6f5;
    border-color: #37b6f5;
}
.home-content {
    color: #646e70;
}

.post-card--vertical a {
    text-align: center;
    text-decoration: none;
	color: #37b6f5;

}
.book-sorting__cat.active a {
    color: #000000 !important;
}
.post-ratings img, .post-ratings-loading img, .post-ratings-image img {

    vertical-align: middle;
    line-height: 20px;
}

.btn:link, .btn:visited {
    text-transform: uppercase;
    text-decoration: none;
    display: inline-block;
    border-radius: 100px;
    transition: all .2s;
    color: #000000;
    display: inline-flex;
    margin: 20px 10px 10px 10px;
    box-shadow: 0 15px 30px -15px rgba(0, 0, 0, .9);
    border-radius: 5px;
}
.img-48 img {
    height: 30px;
    width: 30px;
}

h2 {
    text-align: center;
}

.genre_list_item:not(:last-child) {
    margin-bottom: 16px;
}
.genre_list_item_name, h1, h2 {
    font-size: 23px;
    font-weight: 700;
    text-decoration: none;
}
.genre_list_item_description {
    margin-top: 4px;
    color: #879699;
    font-size: 15px;
}
.load-more-btn {
    margin: 50px 0 20px;
}

@media screen and (max-width: 999px) {
.pmovie__poster {
    width: 100% !important;
    float: left;
    margin-right: 0;
    max-width: 100% !important;
}

	.cardtable__wrap {
    line-height: 1.5;
    font-size: 16px;
    word-wrap: break-word;
    width: 100% !important;
    font-size: 15px;
    margin-bottom: 10px;
}
	.post-card__title {
    text-align: center;
		font-size: 1.4em !important;
}
	.button, .button1 , .button3  {
    width: 100%;
    text-align: center;
}
}
.post-card--related {
        text-align: center;
    }
.post-card__thumbnail img {
		height: 250px;
    max-height: 250px;
	border-radius: 7px;
    background: #555;
    box-shadow: 0 10px 5px -8px rgba(0, 0, 0, 0.7);
    border-radius: 8px;
    padding: 2px;
	
}
    .post-card--related .post-card__title {
        font-size: 1em;
    }

.post-card img:hover {
    -webkit-transform: scale(1.02);
    -ms-transform: scale(1.02);
    transform: scale(1.02);
}
.post-card__title {
text-align: center;
}
@media (min-width: 768px) {
    .h1, h1 {
        font-size: 1.8em !important;
    }
}
.comment-reply-title, .comments-title, .h1, .h2, .h3, .h4, .h5, .h6, .related-posts__header, .section-block__title, h1, h2, h3, h4, h5, h6 {
    font-weight: 700 !important;
}
.post-rating1{
    display: inline-block;
}
.post-ratings img, .post-ratings-loading img, .post-ratings-image img {

    display: inline-block;
}
.pmovie__img {
    max-width: 250px;
	margin: 0 auto;
}
.wp-pagenavi {
    clear: both;
    padding-top: 20px;
    text-align: center;
}
.wp-pagenavi span.current {
    font-weight: 550;
    background: #d0d0d0;
}
.wp-pagenavi a, .wp-pagenavi span {

    display: inline-block;
}
.wp-pagenavi a:hover, .wp-pagenavi span.current {
    border-color: #d0d0d0;
    font-weight: bold;
    background: linear-gradient(135deg, #01a5aa9e 0%, #e3f1f4 100%);
    border-radius: 5px;
    box-shadow: 1px 1px 2px #01a5aa;
		font-weight: bold;
}
.wp-pagenavi a, .wp-pagenavi span {
    text-decoration: none;

    border-radius: 5px;
    box-shadow: 1px 1px 2px #01a5aa;
    padding: 10px 10px;
    margin: 5px;
}
.pmovie__poster {
		width: 40%;
    float: left;
	margin-right: 25px;
	max-width: 250px;
	min-height: 350px;
}
.pmovie__list ol, ul { 
    list-style: none;
	padding-left: 0;
}
.pmovie__list li>span:first-child {
    padding-right: 10px;
}
.pmovie__img {

}
.expert-review-likes {
    text-align: center;
}
.pmovie__main {
		padding: 10px;
    width: 100%;
    height: auto;
    margin-bottom: 10px;
    max-width: 100%;
    display: inline-block;
}
.cardtable__wrap {
    line-height: 1.5;
    font-size: 16px;
    word-wrap: break-word;
		width: 60%;
    font-size: 15px;
    margin-bottom: 10px;

}

.pmovie__list li>span:first-child {
    font-weight: 600;
}

.button {
    display: inline-block;
    cursor: pointer;
    font-size: 16px;
    text-decoration: none;
    padding: 10px 20px;
    color: #000;
    box-shadow: inset 0 0 0 1px #C82647;
    /* background: #C82647; */
    border-radius: 60px;
    border: 0 solid #eb5757;
    margin-top: 20px;
    font-weight: 500;
}
.button1 {
    display: inline-block;
    cursor: pointer;
    font-size: 16px;
    text-decoration: none;
    padding: 10px 20px;
    color: #000;
    /* background: #2a99d9; */
    border-radius: 60px;
    border: 0 solid #eb5757;
    font-weight: 500;
    margin-top: 20px;
    box-shadow: inset 0 0 0 1px #16A085;
}
.button3 {
    display: inline-block;
    cursor: pointer;
    font-size: 16px;
    text-decoration: none;
    padding: 10px 20px;
    color: #000;
    /* background: #2a99d9; */
    border-radius: 60px;
    border: 0 solid #eb5757;
    font-weight: 500;
    margin-top: 20px;
    box-shadow: inset 0 0 0 1px #5f4ffe;
}
.car {
margin: 0 auto;

}
.page-links, .pagination .nav-links {
    margin: 15px;
}
.page-links .post-page-numbers {
    padding: 5px;
}
.page-links {
    margin: 20px 0;
    padding: 0;
    list-style: none;
    text-align: center;
}

.page-links__item {
    display: inline-block;
    margin-right: 5px;
}

.page-links__item a,
.page-links__item .current {
    padding: 6px 10px;
    border: 1px solid #ccc;
    background-color: #f9f9f9;
    color: #333;
    text-decoration: none;
}

.page-links__item a:hover {
    background-color: #eaeaea;
}

.page-links__item .current {
    font-weight: bold;
    background-color: #333;
    color: #fff;
}

.authors_4c:not(.is_header) .authors_4c_1 {
    width: 100%;
}
.authors_author_name {
    padding-top: 2px;
    padding-bottom: 2px;
    font-size: 23px;
    font-weight: 700;
	
}
.authors_author_count {
    color: #b1bfc9;
    font-weight: 700;
    padding: 2px 0 0 24px;
    background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTYiIGhlaWdodD0iMTYiIGZpbGw9IiNiMWJmYzkiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik00LjE5NCAxMmEuODYxLjg2MSAwIDAgMC0uODYuODYxLjY2Ny42NjcgMCAxIDEtMS4zMzQgMCAyLjE5NCAyLjE5NCAwIDAgMSAyLjE5NC0yLjE5NGg4LjI1YS42NjcuNjY3IDAgMSAxIDAgMS4zMzNoLTguMjVaIiBmaWxsPSIjYjFiZmM5IiAvPjxwYXRoIGZpbGwtcnVsZT0iZXZlbm9kZCIgY2xpcC1ydWxlPSJldmVub2RkIiBkPSJNNC4zMzMgMi42NjdhMS4xIDEuMSAwIDAgMC0uNzMyLjI2OC43NjIuNzYyIDAgMCAwLS4yNjguNTY1djljMCAuMTk3LjA4Ny40MDIuMjY4LjU2NWExLjEgMS4xIDAgMCAwIC43MzIuMjY4aDguMzM0VjIuNjY3SDQuMzMzWm0wLTEuMzM0aDljLjM2OCAwIC42NjcuMjk5LjY2Ny42Njd2MTJhLjY2Ny42NjcgMCAwIDEtLjY2Ny42NjdoLTlhMi40MzIgMi40MzIgMCAwIDEtMS42MjQtLjYxQTIuMDk0IDIuMDk0IDAgMCAxIDIgMTIuNXYtOWMwLS41OTkuMjY1LTEuMTU3LjcwOS0xLjU1NmEyLjQzMSAyLjQzMSAwIDAgMSAxLjYyNC0uNjFaIiBmaWxsPSIjYjFiZmM5IiAvPjwvc3ZnPg==) 0 5px / 18px 18px no-repeat;
}
.authors_author_right {
    margin-left: 76px;
    min-height: 60px;
}
.is_black {
    text-decoration: none;
}
.authors_author_cover.is_pseudo {
    background-color: #bfe4ff;
    line-height: 60px;
    text-transform: uppercase;
    text-align: center;
    font-weight: 700;
    color: #fff;
    font-size: 21px;
	text-decoration: none;
}
.authors_author_cover {
    border-radius: 50%;
    float: left;
}
.authors_author_cover, .authors_author_cover>img {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    width: 60px;
    height: 60px;
}
.contain-downloader {
	min-height: 1000px;
}
ins.adsbygoogle[data-ad-status="unfilled"] {
    display: none !important;
}
/* Контейнер для жанров */
.genre-list-wrapper {
    padding-bottom: 20px; /* Добавляем отступ снизу */
}

/* Стили для мобильных устройств */
@media only screen and (max-width: 768px) {
    .genre-list-wrapper {
        padding-bottom: 40px; /* Добавляем дополнительный отступ снизу для мобильных устройств */
    }
}

/* Общее правило для футера, чтобы он не перекрывал контент */
footer {
    position: relative;
    z-index: 1;
    width: 100%;
}
.post-card__title a {
    color: #646e70 !important;
}
@supports (display:grid) {
    .post-cards--vertical {
        display: grid;
        grid-auto-flow: row dense;
        grid-gap: 40px;
        grid-template-columns: repeat(auto-fit, minmax(165px, 1fr));
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }
}
@media (min-width: 1200px) {
    .post-card--vertical {
        min-width: 170px;
    }
	.post-card--related {
    max-width: 170px;
    min-width: 170px;
}
}



.icon_author span {
    color: #879699;
    max-width: 140px;
    float: left;
}
.icon_calendar:before {
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNCIgaGVpZ2h0PSIyNCIgZmlsbD0iI2IxYmZjOSI+PGcgc3Ryb2tlPSJjdXJyZW50Q29sb3IiIGZpbGw9IiNiMWJmYzkiPjxwYXRoIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSIxLjgiIGQ9Ik0xNiAyLjR2My4yTTggMi40djMuMiIgZmlsbD0iI2IxYmZjOSIgLz48cGF0aCBzdHJva2Utd2lkdGg9IjEuOCIgZD0iTTQgMTBoMTYiIGZpbGw9IiNiMWJmYzkiIC8+PGNpcmNsZSBjeD0iMTUuNSIgY3k9IjE1LjUiIHI9IjEiIGZpbGw9IiNiMWJmYzkiIC8+PC9nPjxwYXRoIGZpbGw9IiNiMWJmYzkiIGZpbGwtcnVsZT0iZXZlbm9kZCIgZD0iTTE2IDEuNWEuOS45IDAgMCAxIC45Ljl2Ljc5MWMuNTMyLjA2NyAxLjAxMi4xODcgMS40NjEuNDE2YTQuNjUgNC42NSAwIDAgMSAyLjAzMiAyLjAzMmMuMjguNTUuMzk3IDEuMTQ0LjQ1MyAxLjgyNS4wNTQuNjYyLjA1NCAxLjQ4LjA1NCAyLjQ5N3Y0LjA3OGMwIDEuMDE3IDAgMS44MzUtLjA1NCAyLjQ5Ny0uMDU2LjY4MS0uMTczIDEuMjc2LS40NTMgMS44MjVhNC42NSA0LjY1IDAgMCAxLTIuMDMyIDIuMDMyYy0uNTQ5LjI4LTEuMTQ0LjM5Ny0xLjgyNS40NTMtLjY2Mi4wNTQtMS40OC4wNTQtMi40OTcuMDU0SDkuOTZjLTEuMDE3IDAtMS44MzUgMC0yLjQ5Ny0uMDU0LS42ODEtLjA1Ni0xLjI3Ni0uMTczLTEuODI1LS40NTNhNC42NSA0LjY1IDAgMCAxLTIuMDMyLTIuMDMyYy0uMjgtLjU0OS0uMzk3LTEuMTQ0LS40NTMtMS44MjUtLjA1NC0uNjYyLS4wNTQtMS40OC0uMDU0LTIuNDk3VjkuOTZjMC0xLjAxNyAwLTEuODM1LjA1NC0yLjQ5Ny4wNTYtLjY4MS4xNzMtMS4yNzYuNDUzLTEuODI1YTQuNjUgNC42NSAwIDAgMSAyLjAzMi0yLjAzMmMuNDUtLjIyOS45MjktLjM1IDEuNDYxLS40MTZWMi40YS45LjkgMCAxIDEgMS44IDB2LjcwM3EuNDktLjAwNCAxLjA2MS0uMDAzaDQuMDc4cS41NyAwIDEuMDYxLjAwM1YyLjRhLjkuOSAwIDAgMSAuOS0uOU03LjEgNS4wMXYuNTlhLjkuOSAwIDEgMCAxLjggMHYtLjY5N3EuNDg2LS4wMDQgMS4xLS4wMDNoNGMuNDEyIDAgLjc3NSAwIDEuMS4wMDNWNS42YS45LjkgMCAxIDAgMS44IDB2LS41OWMuMjc4LjA1LjQ3OC4xMTYuNjQ0LjIuNTM2LjI3NC45NzIuNzEgMS4yNDUgMS4yNDYuMTMuMjUzLjIxNi41ODUuMjYzIDEuMTU0LjAzMy40MDEuMDQzLjg4LjA0NiAxLjQ5SDQuOTAyYy4wMDMtLjYxLjAxMy0xLjA4OS4wNDYtMS40OS4wNDctLjU3LjEzNC0uOS4yNjMtMS4xNTRhMi44NSAyLjg1IDAgMCAxIDEuMjQ1LTEuMjQ1Yy4xNjYtLjA4NS4zNjYtLjE1MS42NDQtLjJNNC45IDEwLjloMTQuMlYxNGMwIDEuMDY1IDAgMS44MS0uMDQ4IDIuMzktLjA0Ny41Ny0uMTM0LjktLjI2MyAxLjE1NGEyLjg1IDIuODUgMCAwIDEtMS4yNDUgMS4yNDVjLS4yNTMuMTMtLjU4NS4yMTYtMS4xNTQuMjYzLS41OC4wNDctMS4zMjUuMDQ4LTIuMzkuMDQ4aC00Yy0xLjA2NSAwLTEuODEgMC0yLjM5LS4wNDgtLjU3LS4wNDctLjktLjEzNC0xLjE1NC0uMjYzYTIuODUgMi44NSAwIDAgMS0xLjI0NS0xLjI0NWMtLjEzLS4yNTMtLjIxNi0uNTg1LS4yNjMtMS4xNTQtLjA0Ny0uNTgtLjA0OC0xLjMyNS0uMDQ4LTIuMzl6TTE1LjUgMTdhMS41IDEuNSAwIDEgMCAwLTMgMS41IDEuNSAwIDAgMCAwIDMiIGNsaXAtcnVsZT0iZXZlbm9kZCIgLz48L3N2Zz4=);
}
    .post-card--vertical .post-card__title {
        font-size: 1.1em;

    }
.icon_calendar {
    display: inline-block;
}

.book-sorting__head {
    border-bottom: none;
}

.icon_calendar, .icon_author {
    line-height: 24px;
}
.book-sorting__cat {
    font-size: 20px;
border-bottom-color: #49c4ce !important;
}
.load-more-btn-new-book {
    width: 150px;
    margin: 0 auto !important;
    text-align: center;
    background-color: #f0f3f5;
    box-shadow: 0 10px 5px -8px rgba(0, 0, 0, 0.7);
    background: linear-gradient(135deg, #01a5aa 0%, #adefff 100%);
    height: 40px;
    border: none;
    font-weight: 600;
    margin: 30px 0 20px;
    cursor: pointer;
    transition-duration: 0.3s;
    color: #ffffff;
    border-radius: 10px;
}
.load-more-btn-new-book:hover {
    transform: scale(1.05);
}
.site-footer {
        background: none !important;
        border-radius: 8px;
        padding: 20px 24px;
}
 .footer-widgets-3 {

    margin-top: 20px;
}

.is_logo_color2 {
    color: #f03b6d;
}
.is_logo_color3 {
    color: #54a7aa;
}
.icon_author span, .icon_calendar span {
    font-size: 15px;
	padding-left: 5px;
}
.post-card__author:before, .post-card__comments:before, .post-card__date:before, .post-card__like:before, .post-card__views:before {
    font-size: 21px;
	padding-left: 2px;
    color: #b1bfc9;
}
.post-card--vertical .post-card__meta {
    font-size: .9em;
    margin-bottom: 0;
    line-height: 21px;
	text-shadow: 1px 1px #333;
}
@media screen and (max-width: 999px) {
    .post-card__title {
        text-align: center;
        font-size: 1.3em !important;
    }
}
.post-card--horizontal .post-card__thumbnail {
    max-width: 170px;
}
.main-navigation ul li>a, .main-navigation ul li>span {

    display: inline;

}
.main-navigation ul li>a, .main-navigation ul li>span {

    display: block;
    font-size: 16px;
    padding: 5px 20px;
    text-decoration: none;
    font-weight: 700;
    z-index: 1;
}
@media screen and (max-width:480px) {
    .post-cards--vertical {
        display: grid;
        grid-auto-flow: row dense;
        grid-gap: 40px;
        grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }
	.car {

text-align: center;
}
.post-card__thumbnail img {
    height: auto;
    max-height: 450px;
    border-radius: 10px;
    box-shadow: 2px 2px 10px #586b95;
}
	.icon_author span {
    max-width: 100%;

}
}
.post-cards--vertical {
    transform: none !important;
}
.activecontent {
    display: grid;
}
.related-posts {
    display: grid;
}
.site-footer-container  {
    position: absolute;
	width: 100%;
}
.vc_row {
    margin: 0 auto;
    display: flex;
    justify-content: center;
}
.vc_btn3.vc_btn3-color-sky.vc_btn3-style-3d:focus, .vc_btn3.vc_btn3-color-sky.vc_btn3-style-3d:hover {
    top: 3px;
    box-shadow: 0 2px 0 #01a5aa;
}
.vc_column_container {

}
.vc_btn3.vc_btn3-size-md.vc_btn3-icon-left:not(.vc_btn3-o-empty) {
    padding-left: 48px;
	padding-right: 48px;
}

.vc_btn3.vc_btn3-color-sky.vc_btn3-style-3d {
    color: #fff;
    background-color: #01a5aa;
    box-shadow: 0 5px 0 #01a5aa;
}
.vc_btn3.vc_btn3-shape-rounded {
    border-radius: 5px;
}

.vc_btn3.vc_btn3-icon-left, .vc_btn3.vc_btn3-icon-right {
    position: relative;
}
.vc_general.vc_btn3 {
    display: inline-block;
    margin-bottom: 0;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    background-color: transparent;
    color: #987654;
    border: 1px solid transparent;
    box-sizing: border-box;
    word-wrap: break-word;
    -webkit-user-select: none;
    user-select: none;
    text-decoration: none;
    position: relative;
    top: 0;
    transition: all .2s ease-in-out;
    line-height: normal;
    box-shadow: none;
    font-size: 14px;
    padding-top: 14px;
    padding-bottom: 14px;
    padding-left: 20px;
    padding-right: 20px;
}
.vc_column_container>.vc_column-inner {
    box-sizing: border-box;
    padding-left: 15px;
    padding-right: 15px;
    display: inline-flex;
    float: left;
}
/* Контейнер для всех комментариев */
.comments-container {
    display: grid;
    grid-template-columns: repeat(3, 1fr); /* 3 столбца */
    gap: 20px; /* Расстояние между элементами */
    margin: 20px 0;
}

/* Индивидуальный блок комментария */
.com-efir {
    display: flex
;
    flex-direction: column;
    padding: 15px;
    background-color: #f9f9f9;
    background: linear-gradient(135deg, #01a5aa00 10%, #01a5aa52 100%);
    border-radius: 25px;
    box-shadow: 0 15px 15px -15px #000;
    border-radius: 5px;
    position: relative;
}

/* Стиль для контейнера, в котором находится аватар, текст и миниатюра */


/* Стиль аватара */
.com-efir__ava {
    display: flex;

    margin-right: 15px;
}

.com-efir__ava .cover {
    width: 40px;
    height: 40px;
    background-size: cover;
    background-position: center;
    border-radius: 50%;
    margin-bottom: 5px;
}

.com-efir__ava div {
    display: flex;

}

.com-efir__ava b {
    font-weight: bold;
	margin-left: 10px;
}

.com-efir__ava span {
    font-size: 12px;
    color: #777;
}

/* Текст комментария */
.com-efir__text {
    font-size: 14px;
    color: #333;
    margin-bottom: 10px;
    flex: 1; /* Занимает оставшееся пространство */
}

/* Миниатюра записи */
.com-efir__thumbnail {
    width: 100px;
    height: 100px;
    background-size: cover;
    background-position: center;
    border-radius: 5px;
    overflow: hidden;
}

/* Ссылка на запись */
.com-efir__title a {
    font-size: 14px;
    color: #0066cc;
    text-decoration: none;
}

.com-efir__title a:hover {
    text-decoration: underline;
}




				.specialcontdown{
					display: flex; justify-content: center; align-items: center;
				}
				.scan-download-btn{
					text-transform: uppercase;padding: 15px 60px; margin-left: 10px; margin-right: 10px;margin-bottom: 20px;width: 20%;text-align: center;
				}
				@media screen and (MAX-width: 990px) {
				  .scan-download-btn {
					font-size: 16px;
					  margin: 15px 0;
					  width: 95%;
				  }
				}
			